.city-page-why-choose-boxes {
    background-color: #eff4ef;
}
.city-page-why-choose-boxes .why-choose-box-main .wrapper {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 15px;
}
.city-page-why-choose-boxes .why-choose-box-main .why-choose-box {
    padding: 20px;
    border-radius: 18px;
    background-color: #fff;
    border: 1px solid rgba(40, 40, 40, .06);
}
.city-page-why-choose-boxes .why-choose-box-main .why-choose-box h3 {
    margin: 0 0 8px 0;
}
.city-page-why-choose-boxes .why-choose-box-main .why-choose-box svg {
    margin-bottom: 10px;
}
@media only screen and (max-width: 1199px) {
    .city-page-why-choose-boxes .why-choose-box-main .wrapper {
        grid-template-columns: repeat(3, 1fr);
    }
}
@media only screen and (max-width: 767px) {
    .city-page-why-choose-boxes .why-choose-box-main .wrapper {
        grid-template-columns: repeat(1, 1fr);
    }
}